* {
    margin: 1px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#navbar {
    display: flex;
}

#logo {
    width: 100px;
    height: 100px;
}

.nav-link {
    display: inline;
	display: flex;
	list-style-type: none;
	width: 150px;
	justify-content: center;
	align-items: center;
	color: white;
}

a {
    text-decoration: none;
}


.imgs {
    border-radius: 75%;
    width: 100px;
}

.first {
    text-align: center;
    width: 650px;
    font-style: italic;
}

.author {
    color: darkred;
}


.lists li {
    list-style: none;
    text-align: right;
}